(function (d) {
  const l = (d['vi'] = d['vi'] || {});
  l.dictionary = Object.assign(l.dictionary || {}, {
    '%0 of %1': '%0 đến %1',
    'Align center': 'Canh giữa',
    'Align left': 'Canh trái',
    'Align right': 'Canh phải',
    Aquamarine: 'Xanh ngọc biển',
    Big: 'Lớn',
    Black: 'Đen',
    'Block quote': 'Trích dẫn',
    Blue: 'Xanh biển',
    Bold: 'Đậm',
    'Bulleted List': 'Danh sách đánh ký hiệu',
    Cancel: 'Hủy',
    'Cannot upload file:': 'Không thể tải file:',
    'Centered image': 'Ảnh canh giữa',
    'Change image text alternative': 'Đổi chữ alt của ảnh',
    'Choose heading': 'Chọn tiêu đề',
    Column: 'Cột',
    'Could not insert image at the current position.':
      'Không thể chèn ảnh ở vị trí hiện tại',
    'Could not obtain resized image URL.':
      'Không thể lấy được đường dẫn ảnh đã đổi kích thước',
    'Decrease indent': 'Giảm lề',
    Default: 'Mặc định',
    'Delete column': 'Xoá cột',
    'Delete row': 'Xoá hàng',
    'Dim grey': 'Xám mờ',
    'Document colors': 'Màu văn bản',
    Downloadable: 'Có thể tải về',
    'Dropdown toolbar': 'Thanh công cụ danh mục',
    'Edit link': 'Sửa liên kết',
    'Editor toolbar': 'Thanh công cụ biên tập',
    'Enter image caption': 'Nhập mô tả ảnh',
    'Font Background Color': 'Màu nền chữ',
    'Font Color': 'Màu chữ',
    'Font Family': 'Họ chữ',
    'Font Size': 'Cỡ chữ',
    'Full size image': 'Ảnh đầy đủ',
    Green: 'Xanh lá',
    Grey: 'Xám',
    'Header column': 'Tiêu đề cột',
    'Header row': 'Tiêu đề hàng',
    Heading: 'Tiêu đề',
    'Heading 1': 'Tiêu đề 1',
    'Heading 2': 'Tiêu đề 2',
    'Heading 3': 'Tiêu đề 3',
    'Heading 4': 'Tiêu đề 4',
    'Heading 5': 'Tiêu đề 5',
    'Heading 6': 'Tiêu đề 6',
    Huge: 'Khổng lồ',
    'Image toolbar': 'Thanh công cụ hình ảnh',
    'image widget': 'tiện ích ảnh',
    'Increase indent': 'Tăng lề',
    'Insert column left': 'Thêm cột vào bên trái',
    'Insert column right': 'Thêm cột vào bên phải',
    'Insert image': 'Chèn ảnh',
    'Insert image or file': 'Chèn ảnh hoặc file',
    'Insert media': 'Chèn đa phương tiện',
    'Insert paragraph after block': '',
    'Insert paragraph before block': '',
    'Insert row above': 'Thêm hàng phía trên',
    'Insert row below': 'Thêm hàng ở dưới',
    'Insert table': 'Tạo bảng',
    'Inserting image failed': 'Chèn ảnh thất bại',
    Italic: 'Nghiêng',
    Justify: 'Canh đều',
    'Left aligned image': 'Ảnh canh trái',
    'Light blue': 'Xanh dương',
    'Light green': 'Xanh lá nhạt',
    'Light grey': 'Xám nhạt',
    Link: 'Chèn liên kết',
    'Link URL': 'Đường dẫn liên kết',
    'Media URL': 'Đường dẫn đa phương tiện',
    'media widget': 'tiện ích đa phương tiện',
    'Merge cell down': 'Sát nhập ô xuống dưới',
    'Merge cell left': 'Sát nhập ô qua trái',
    'Merge cell right': 'Sát nhập ô qua phải',
    'Merge cell up': 'Sát nhập ô lên trên',
    'Merge cells': 'Sát nhập ô',
    Next: 'Tiếp theo',
    'Numbered List': 'Danh sách đánh số',
    'Open in a new tab': 'Mở trên tab mới',
    'Open link in new tab': 'Mở liên kết',
    Orange: 'Cam',
    Paragraph: 'Đoạn văn',
    'Paste the media URL in the input.':
      'Dán đường dẫn đa phương tiện vào trường',
    Previous: 'Quay lại',
    Purple: 'Tím',
    Red: 'Đỏ',
    Redo: 'Tiếp tục',
    'Remove color': 'Xóa màu',
    'Rich Text Editor, %0': 'Trình soạn thảo văn bản, %0',
    'Right aligned image': 'Ảnh canh phải',
    Row: 'Hàng',
    Save: 'Lưu',
    'Select column': '',
    'Select row': '',
    'Selecting resized image failed': 'Chọn ảnh đã đổi kích thước thất bại',
    'Show more items': 'Xem thêm',
    'Side image': 'Ảnh một bên',
    Small: 'Nhỏ',
    'Split cell horizontally': 'Tách ô theo chiều ngang',
    'Split cell vertically': 'Tách ô theo chiều dọc',
    Strikethrough: 'Gạch ngang',
    'Table toolbar': 'Thanh công cụ bảng',
    'Text alignment': 'Căn chỉnh văn bản',
    'Text alignment toolbar': 'Thanh công cụ canh chữ',
    'Text alternative': 'Chữ alt',
    'The URL must not be empty.': 'Đường dẫn không được để trống',
    'This link has no URL': 'Liên kết không có đường dẫn',
    'This media URL is not supported.': 'Đường dẫn đa phương tiện không hỗ trợ',
    Tiny: 'Bé',
    'Tip: Paste the URL into the content to embed faster.':
      'Mẹo: Dán đường dẫn vào nội dung để nhúng ngay',
    Turquoise: 'Xanh ngọc bích',
    Underline: 'Gạch dưới',
    Undo: 'Hoàn tác',
    Unlink: 'Bỏ liên kết',
    'Upload failed': 'Tải thất bại',
    'Upload in progress': 'Đang tải lên',
    White: 'Trắng',
    'Widget toolbar': 'Thanh công cụ tiện ích',
    Yellow: 'Vàng',
  });
  l.getPluralForm = function (n) {
    return 0;
  };
})(window.CKEDITOR_TRANSLATIONS || (window.CKEDITOR_TRANSLATIONS = {}));
